import java.awt.*;
import java.awt.event.*;
import javax.swing.*;

public class TestColorPanel extends JPanel 
{
	//A TestColorPanel is a JPanel with a that displays a color
	//so that the programmer can "see" where the panels are
	   
	public TestColorPanel()
	{
		super();
		setBackground(Color.black);	
	}
	public TestColorPanel(Color c)
	{
		super();
		setBackground(c);
	}

}